[ClisitefI]
HabilitaTrace=1
 
[Clisitef]
HabilitaTrace=1

[PinPadCompartilhado]
Porta=06

[PinPad]
MensagemPadrao= TEF Ativa

[Geral]
TransacoesAdicionaisHabilitadas=7;8;29;60;61;62;63;64;


[RecargaCelular]
HabilitaRecargaMultiConcessionaria=1

[CartaoCombustivel]
ColetaDadosProdutoSeparadamente=1